From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 January 2016<P>

Hi Blessed23, I am here!!! Sorry was away on holiday, posted a few poems when I had the chance. Thanks for the kind words! Happy New Year and hope this one's a great year for writing for all of us.<BR>
Loving the front page, Kirk, thank you deeply once again for this space.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 January 2016<P>

BK, glad you're doing fine post surgery! Hope things just keep getting better.
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 11 January 2016<P>

Hello all! <BR>
Happy 2016 :) <BR>
I have been so busy lately, I hope you are all doing well.<BR>
<BR>
Thank you for the frontpage pick :) 
<HR>